@media (max-width:767px){#bx-panel{display:none !important}}
body {
	background: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	overflow-x: hidden;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

body.bx-opened {
	overflow: hidden;
}

.wrap,
.bx-wrap,
.bx-wrapper{
	position: relative;
}

body.bx-background-image{
	position: relative;
	background-repeat: no-repeat;
	background-position: top center;
	background-color: #fff;
	background-image: url("images/bg.jpg");
}
@media (min-width: 992px) and (max-width:1199px){
	body.bx-background-image{
		-webkit-background-size:1600px auto;
		background-size:1600px auto;
	}
}
@media (min-width: 768px) and (max-width: 991px){
	body.bx-background-image{
		-webkit-background-size:1280px auto;
		background-size:1280px auto;
	}
}
@media (max-width: 767px) {
	body.bx-background-image {
		background: none;
	}
}

body.bx-background-gradient{
	background: rgb(246,247,251);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ZjdmYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(246,247,251,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,247,251,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(246,247,251,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(246,247,251,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(246,247,251,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(246,247,251,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7fb', endColorstr='#ffffff',GradientType=0 );
	background-attachment: fixed;
}

.icon-empty {
	opacity: 0;
}

a {
	text-decoration: none;
}

a:active,
a:hover {
	border-color: transparent;
	text-decoration: none;
}

a,
.container {
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}

img {
	width: auto;
	max-width: 100%;
	height: auto;
}

.bx-header {}
/*Logo*/

.bx-logo {
	padding-left: 17px;
	padding-bottom: 19px;
}

.bx-logo .bx-logo-block {
	display: block;
	height: 50px;
	border-bottom: none;
}
.bx-logo .bx-logo-block img{
	width: auto;
	max-width: 100%;
	height: auto;
	max-height:100%;
}

.bx-logo-text,
.bx-logo-text:hover,
.bx-logo-text:active {
	font-size: 32px;
	font-weight: 700;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #000;
	line-height: 37px;
	text-decoration: none;
	border: none;
	vertical-align: bottom;
}

.bx-logo-text small {
	font-size: 37px;
}

.bx-logo-desc {
	text-transform: uppercase;
	display: block;
	font-weight: 700;
	font-size: 13px;
	line-height: 10px;
	color: #b8b8b8;
}

@media (max-width: 767px) {
	.bx-logo {
		background: #1484ce;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		z-index: 1400;
		padding: 10px 60px;
	}
	.bx-logo .bx-logo-block {
		text-align: center;
		height: 30px;
	}
	.bx-logo-text {
		font-size: 24px;
		color: #fff;
		line-height: 30px;
		vertical-align: middle;
	}
	.bx-logo-text:hover,
	.bx-logo-text:active {
		color: #fff;
	}
	.bx-logo-text small {
		font-size: 24px;
		color: #fff;
	}
	.bx-logo-desc {
		display: none;
	}
}
/* Sections */

.bx-header-section {
	border-left: 1px solid #eaebec;
	border-right: 1px solid #eaebec;
	padding: 28px 45px 10px;
	background: #fff;
}

.bx-content-seection {
	min-height: 50vh;
	padding: 0 45px 5px;
	background: #fff;
	border-left: 1px solid #eaebec;
	border-right: 1px solid #eaebec;
}

@media (min-width: 1200px) {
	.bx-header-section {
		padding: 31px 45px 10px;
	}
	.bx-content-seection {
		padding: 0 45px 5px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.bx-header-section {
		padding: 31px 30px 10px;
	}
	.bx-content-seection {
		padding: 0 30px 5px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.bx-header-section {
		padding: 31px 15px 10px;
	}
	.bx-content-seection {
		padding: 0 15px 5px;
	}
}

@media (max-width: 767px) {
	.bx-header-section {
		padding: 60px 15px 10px
	}
	.bx-content-seection {
		padding: 0 15px 10px
	}
}
/* header / phone */

.bx-inc-orginfo {
	padding-left: 28px;
}

@media (max-width: 767px) {
	.bx-inc-orginfo {
		text-align: center;
		padding-bottom: 10px;
	}
}

.bx-inc-orginfo-phone {
	color: #000;
	font-size: 21px;
	font-weight: 700;
	white-space: nowrap;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.bx-inc-orginfo-phone i {
	color: #97a1ab;
	position: relative;
	margin-left: -23px;
}

.bx-inc-orginfo-recall {}

.bx-inc-orginfo-recall a {
	color: #039be5;
	border-bottom: 1px dashed;
	font-size: 12px;
	margin-left: 2px;
}

.bx-inc-orginfo-recall a:hover {
	text-decoration: none;
	border-bottom-color: transparent;
}
/* header / worktime */

.bx-worktime {}

@media (max-width: 767px) {
	.bx-worktime {
		text-align: center;
	}
}

.bx-worktime-title {
	color: #8d8d8d;
	font-size: 12px;
}

.bx-worktime-prop {
	font-size: 13px;
	color: #000;
}

.bx-worktime-prop>span {
	white-space: nowrap;
}
/*sidebar*/

.bx-sidebar-block {
	margin-bottom: 40px;
}
.bx-block-title {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 9px;
	font-weight: 600;
}
.bx-footer .bx-block-title{
	margin: 0;
	padding: 0;
	font-size: 17px;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: 600;
}
/* Breadcrumb Custom*/

.bx-breadcrumb-item a {
	color: #757575;
}

.bx-breadcrumb-item a:hover {
	color: #2d2d2d;
}
/* workarea */

/*TITLE*/

h1.bx-title,
h2.bx-title,
h3.bx-title,
h4.bx-title,
h5.bx-title,
h6.bx-title {
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500;
}

h1.bx-title,
h2.bx-title,
h3.bx-title {
	padding-bottom: 15px;
}

h4.bx-title,
h5.bx-title,
h6.bx-title {}

h1.bx-title {
	margin-top: 0;
	padding-bottom: 10px;
}
h2.bx-title {font-size: 25px}
h3.bx-title {}
h4.bx-title {}
h5.bx-title {}
h6.bx-title {}

/* FORMS */
input[type=text],
input[type=password] {
	margin: inherit 4px;
	padding: 0 4px;
	border: 1px solid #CCD5DB;
	border-radius: 2px;
	background: #f8fafc;
	outline: none;
}

textarea {
	display: block;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	font-size: 18px;
	min-height: 150px;
	max-height: 450px;
	margin: 0;
	padding: 0 4px;
	border: 1px solid #CCD5DB;
	border-radius: 2px;
	background: #f8fafc;
	outline: none;
}
/* INC.banners */

.bx-incbanners {
	margin: 10px 0 25px;
	text-align: center;
}
/* INC.links.footer */

.bx-inclinksfooter a {
	border-bottom: none;
}

.bx-inclinksfooter .bx-block-title {
	margin: 0;
	padding: 0;
	font-size: 17px;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	color: #fff;
	font-weight: 600;
}

.bx-inclinksfooter-container {
	margin-top: 15px;
	padding: 0;
	color: #fff;
	border-radius: 2px;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.bx-inclinksfooter-list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.bx-inclinksfooter-item {
	padding: 0 0 5px 0;
}
/* INC.logo.footer */

.bx-inclogofooter {
	color: #fff;
}

.bx-inclogofooter a.bx-inclogofooter-logo:hover,
.bx-inclogofooter a.bx-inclogofooter-logo {
	border-bottom: none;
}

.bx-inclogofooter-logo img {
	max-width: 180px;
	height: auto;
}

.bx-inclogofooter-block {
	padding-bottom: 20px;
}

.bx-inclogofooter-tel {
	color: #cfd0d0;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
}

.bx-inclogofooter-worktime {
	color: #cfd0d0;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
}
/* INC.social.widget */

.bx-banners {
	margin: 10px 0;
}

.bx-banners .bx-block-title {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	margin-bottom: 9px;
	font-weight: 600;
}
/* INC.wt */

.bx-wt-block {
	color: #fff;
	padding: 5px 15px;
	background: url(images/wt.png) no-repeat center top;
	-webkit-background-size: cover;
	background-size: cover;
	border-radius: 3px;
}

.bx-wt .bx-block-title {
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 14px;
	color: #fff;
}

.bx-wt-block ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

.bx-wt-block ul li {
	padding-bottom: 7px;
}

.bx-wt-others-block {
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 7px;
	margin-top: 4px;
}
/* news.list.sidebar */
.bx-s-info {
	margin: 10px 0;
	padding-top: 5px;
}
.bx-s-info-block {
	display: block;
	margin-bottom: 25px;
}
.bx-s-info-title {
	display: block;
	min-height: 29px;
	padding-left: 36px;
	margin-bottom: 5px;
	position: relative;
}
.bx-s-info-titleicon{
	display: block;
	background: #007FCA;
	border-radius: 50%;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -15px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.bx-s-info-titleicon i{
	line-height: 30px;
	vertical-align: middle;
	font-style: normal;
}
.bx-s-info-titletext {
	display: block;
	padding: 6px 0;
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #343434;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
}
.bx-s-info-content {
	display: block;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #3e454c;
	padding-left: 36px;
}

/* FOOTER */

.bx-footer {
	background: #292d2e;
	color: #c8cece;
}

.bx-footer-section.bx-center-section {
	padding-top: 40px;
	padding-bottom: 40px;
}

.bx-footer-section.bx-center-section>div {
	margin-bottom: 20px;
}

.bx-footer a {
	color: #c8cece;
}

.bx-footer a:hover {
	color: #fff;
	border-bottom: 1px solid;
	text-decoration: none;
}

.bx-footer-line {
	background: #1f496a;
}

.bx-footer-bottomline {
	background: #222425;
	font-size: 14px;
	padding: 22px 0;
}

.bx-up {
	text-align: right;
}

.bx-up a,
.bx-up a:hover {
	border-bottom: none;
}

@media (min-width: 1200px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
	.bx-footer {
		text-align: center;
	}
	.bx-up {
		text-align: center;
	}
}
/**/

/*.btn,*/
/*.btn:hover,*/
/*.btn:active,*/
/*.btn:focus{*/
	/*text-shadow: none !important;*/
	/*-webkit-box-shadow:none !important;*/
	   /*-moz-box-shadow:none !important;*/
			/*box-shadow:none !important;*/
	/*outline:none !important;*/
/*}*/

/*.btn-primary {*/
	/*background-color: #1485ce;*/
	/*border-color: #1485ce;*/
/*}*/

/*.btn-primary.active,*/
/*.btn-primary.focus,*/
/*.btn-primary:active,*/
/*.btn-primary:focus,*/
/*.btn-primary:hover,*/
/*.open>.dropdown-toggle.btn-primary {*/
	/*background-color: #53a4d8;*/
	/*border-color: #53a4d8;*/
/*}*/

/*.btn-link {*/
	/*color: #1485ce;*/
/*}*/

/*.btn-link:focus,*/
/*.btn-link:hover {*/
	/*color: #53a4d8;*/
	/*text-decoration: none;*/
/*}*/
/*404*/

.bx-404-container {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.bx-404-block {
	margin-top: 100px;
	margin-bottom: 66px;
}

@media (max-width: 768px) {
	.bx-404-block {
		margin-top: 50px;
		margin-bottom: 33px;
	}
}

.bx-404-text-block {
	font-size: 20px;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}

.bx-maps-title {
	color: #8f8f8f;
	font-size: 16px;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
	padding-top: 10px;
	border-bottom: 1px solid #e9eaea;
}

.map-columns {
	padding-top: 20px;
}

.bx-map-title {
	font-weight: bold;
	font-size: 14px;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	position: relative;
	min-height: 20px;
	padding-left: 25px;
	margin-bottom: 20px;
}

.bx-map-title .fa {
	color: #0083d1;
	position: absolute;
	left: 0;
	top: 2px;
	font-size: 15px;
}

.map-columns ul {
	list-style: none;
	margin-bottom: 5px;
}

.map-level-0 {
	margin-left: 0;
	padding-left: 25px;
	margin-bottom: 20px;
}

.map-level-0 li {
	margin-left: 0;
	padding-left: 0;
}

.map-level-0 ul {
	padding-left: 15px;
}

ul.map-level-1 {
	margin-bottom: 30px;
}
/*ABOUT*/

.bxd-block {
	width: 100%;
	border: 1px solid #e3e6e7;
	display: block;
	background: #fff;
	padding: 15px;
	min-height: 210px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

a.bxd-block:hover {}

.bxd-icon {
	display: block;
	border-radius: 50%;
	height: 68px;
	width: 68px;
	margin: 0 auto;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}

.bxd-block:hover .bxd-icon {}

.bxd-icon .fa {
	margin-left: -1px;
	position: relative;
	font-size: 35px;
	height: 68px;
	width: 68px;
	text-align: center;
	line-height: 68px;
	vertical-align: middle;
	-webkit-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-moz-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-ms-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	-o-transition: color .3s ease, background-color .3s ease, border-color .3s ease;
	transition: color .3s ease, background-color .3s ease, border-color .3s ease;
}

.bxd-link:hover .bxd-icon .fa {}

.bxd-title {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	text-align: center;
	color: #000;
	font-size: 15px;
	font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
	text-transform: uppercase;
}

.bxd-desc {
	display: block;
	text-align: center;
	color: #737373;
	font-size: 12px;
}


.bx-up-button {
	border-radius: 2px;
	color: #fff;
	position: fixed;
	right: 30px;
	bottom: 30px;
	font-size: 12px;
	line-height: 20px;
	cursor: pointer;
	vertical-align: middle;
	padding: 9px 18px 7px 38px;
	-webkit-transition: background-color .3s ease, opacity .3s ease;
	-moz-transition: background-color .3s ease, opacity .3s ease;
	-ms-transition: background-color .3s ease, opacity .3s ease;
	-o-transition: background-color .3s ease, opacity .3s ease;
	transition: background-color .3s ease, opacity .3s ease;
	background: #c2c4c7 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAALCAMAAAB1RTwXAAAACVBMVEX///////////+OSuX+AAAAAnRSTlMAf7YpoZUAAAAfSURBVHgBYwACRkYgAaKZmBihNJAFpaFiTExAgjwGAA1BAD3lDqDYAAAAAElFTkSuQmCC) 18px 13px no-repeat;
}
.bx-up-button:hover{
	background-color: #9fa0a3;
}
.baby__item__select {
	margin-right: 20px;
}
.orders__item__header--title a {
    border-color: transparent;
    text-decoration: none;
    color: rgb(166, 99, 83);
}
.orders__item__header--title a:active,.orders__item__header--title a:hover {
    border-color: transparent;
    text-decoration: none;
	cursor: pointer;
    color: rgb(166, 99, 83);
}
.section__info__slider.section__info__slider-ss div img {
    width: 100%;
}
.popup-window-content div img {
    width: auto;
    height: 380px; 
    max-height: none !important;  
}
.popup-window-buttons {
    justify-content: center;
}
@media (max-width: 768px) {
.popup-window-content div img {
    width: 240px;
    height: auto;   
    max-height: none !important;  
}
}

/* Стили для слайдера с цветами */
.product-item-scu-list {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}
.product-item-scu-item-color-block {
	display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
		align-items: center;
-webkit-box-pack: center;
-ms-flex-pack: center;
		justify-content: center;
		overflow: hidden;
}
.product-item-scu-item-color {
	height: 68px;
	width: 100%;
}
li.product-item-scu-item-color-container {
	margin-bottom: 0;
}

.arrow-colors {
	position: absolute;
	top: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	height: 56px;
	z-index: 1;
	cursor: pointer;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}


.arrow-colors-prev {
	left: -40px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}


.arrow-colors-next {
	right: -34px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-ms-transition: all .3s;
	-o-transition: all .3s;
}

@media (min-width: 1024px) {
	.arrow-colors-prev:hover {
		left: -45px;
		opacity: 0.7;
		transition: all .3s;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-ms-transition: all .3s;
		-o-transition: all .3s;
	}
	.arrow-colors-next:hover {
		right: -39px;
		opacity: 0.7;
		transition: all .3s;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-ms-transition: all .3s;
		-o-transition: all .3s;
	}
}
@media (min-width: 541px) and (max-width: 768px) {
	.product-item-scu-list {
		max-width: 80%;
	}
}

@media (min-width: 400px) and (max-width: 540px) {
	.product-item-scu-item-color {
    height: 95px;
	}
}
.sub__menu {
 column-count: 4;
}
.sub__menu--section {
float: none;
width: 100%;
page-break-inside: avoid;
  break-inside: avoid;
}

.sub__menu--section + .sub__menu--section {
margin-top: 20px;
}








/*бренды новое*/

.alf__first,
.alf__last {
	display: none;
}

.alf__all ul {
	justify-content: flex-start;
}

.alf__all {
	margin: 0;
}

.alf__all ul + ul {
    margin-top: 35px;
}

.alf__all ul li {
	margin-right: 37px;
}

.alf {
	margin-bottom: 8px;
}


.alf__select__item[data-brand-language=OTHER],
.alf__select__item[data-brand-letter=Ф],
.alf__select__item[data-brand-letter=Z] {
	margin-bottom: 70px;
} 


/* .alf__select__item[data-brand-language=RU]:last-child {
	margin-bottom: 70px;
} */

/*

.content__head {
    align-items: flex-start;
}

.content__head__title {
	font-size: 36px;
	margin: 13px 0;
}

.content__head__breadcrumbs {
	margin-top: 2px;
}

*/

/*кнопки в фильтре*/

.bx-filter-button-box {
	padding: 0;
}


.bx-filter-button-box .btn.btn-link,
.bx-filter-button-box .btn.btn-themes {
	display: flex;
    align-items: center;
    justify-content: center;
    width: calc(50% - 3px);
    height: 40px;
    border: 2px solid rgb(49, 26, 20);
    text-transform: uppercase;
    font-size: 12px;
    color: rgb(26, 12, 11);
    font-weight: bold;
    border-radius: 0 !important;
    margin: 0;
}

.bx-filter-button-box .btn.btn-themes {
	margin-right: 6px;
	background: #311A14;
	color: #fff;
}

.bx-filter-button-box .btn.btn-link:hover,
.bx-filter-button-box .btn.btn-themes:hover {
    background-color: rgb(166, 99, 83);
    border: 2px solid rgb(166, 99, 83);
    color: #fff !important;
    text-decoration: none;
}

.bx-filter .bx-filter-section {
	padding-left: 0;
	padding-right: 0;
}



/*стили для неактивных кнопок*/

.bx-filter-button-box .btn.btn-themes.disable {
	background: #DFD6C5 !important;
	border: 2px solid #DFD6C5 !important;
}

.bx-filter-button-box .btn.btn-link.disable {
	background: #fff !important;
	border: 2px solid #DFD6C5 !important;
	color: #DFD6C5 !important;
}
/*стили для неактивных кнопок (конец)*/

@media screen and (min-width: 1024) {
    .sub__back--wrap {
        display: none;
    }
}